:root {
    --primary: #136770;
    --danger: #dc3232;
    --warning: #f56e28;
    --invalid: #e79d19;
    --font-family: sans-serif;
}

.cf7-form {
    width: 50%;
    margin: 0 auto;
    font-family: var(--font-family);
    color: var(--primary);
    font-weight: 800;
    font-size: 26px;
    line-height: 1.5;
}

.cf7-form-item {
    border: none;
    display: flex;
    flex-direction: column;
}

.cf7-form-item label {
    text-transform: uppercase;
    text-align: left;
}

.cf7-form-item input,
.cf7-form-item textarea {
    width: -webkit-fill-available;
    background-color: #fff;
    border: none;
    font-family: var(--font-family);
    color: var(--primary);
    border-radius: 10px;
    padding: 10px;
    font-weight: 500;
    font-size: 26px;
    line-height: 1.5;
}

.cf7-form-item textarea {
    resize: none;
}

.cf7-form-button .wpcf7-submit {
    background-color: var(--primary);
    color: #fff;
    border: none;
    text-transform: uppercase;
    transition: all ease 0.2s;
    font-family: var(--font-family);
    margin: 10px 20px;
    padding: 10px;
    border-radius: 10px;
    font-weight: 500;
    font-size: 26px;
    line-height: 1.5;
}

.cf7-form-button {
    text-align: center;
    padding-left: 8%;
}

.cf7-form-button .wpcf7-submit:hover {
    background-color: var(--warning);
    color: #fff;
    cursor: pointer;
}

@media only screen and (min-width: 0px) and (max-width: 910px) {
    .cf7-form {
        width: 80%;
    }

    .cf7-form,
    .cf7-form-button .wpcf7-submit,
    .cf7-form-item input,
    .cf7-form-item textarea {
        font-size: 20px;
    }
}

.wpcf7 form .wpcf7-response-output {
    text-align: center;
    border: none;
    font-family: var(--font-family);
    font-size: 26px;
    font-weight: 800;
    margin-top: 25px;
}

.wpcf7-not-valid-tip {
    font-family: var(--font-family);
    font-size: 20px;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: var(--primary);
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    color: var(--danger);
}

.wpcf7 form.spam .wpcf7-response-output {
    color: var(--warning);
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    color: var(--invalid);
}

.gototop {
    width: 60px;
    height: 60px;
    background-color: #ffffff5c;
    border-radius: 99999px;
    display: block !important;
    position: fixed;
    bottom: 19px;
    right: 110px;
    z-index: 99999;
    color: #111;
    box-shadow: 1px 0px 4px black;
    border: none;
    margin: 0 0px;
    cursor: pointer;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.gototop i {
    font-size: 40px;
}